a {
  text-decoration: none;
}

a:link {
  text-decoration: none;
  color: #0000FF;
  background-color: transparent;
  font-weight: bold;
}

a:visited {
  text-decoration: none;
  color: #800080;
}

a:hover {
  text-decoration: none;
  background-color: #ff0000;
  color: #ffffff;
}

.footnote
{
 font-size: .8em;
 margin-left: 1.8em; text-indent: -1.8em;
}

.footnote2
{
 font-size: .8em;
 margin-left: 1.8em; text-indent: 0em;
}

.footnote3
{
 font-size: .8em;
 margin-left: 5.4em; text-indent: 0em;
}

.footnote4
{
	font-size:  .8em;
	margin-left: 5.4em; text-indent: 0em;
}


.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  cursor: pointer;
}


.button4 {border-radius: 12px;}

mark { 
  background-color: #4CAF50;
  color: black;
}

p.quoteinquote
{
 font-style: normal;
 font-size: 80%;
 margin: 1.0em 0em 0 7.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:justify;
}

.quoteinnote
{
 display: block;
 font-style: normal;
 font-size: 80%;
 margin: .3em 0 .5em 5.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:left;
 text-indent: 0;
}

.quoteinquoteinnote
{
 display: block;
 font-style: normal;
 font-size: 80%;
 margin: .3em 0 0em 7.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:left;
 text-indent: 0;
}
a .info {
 display: none;
}

a:hover .info
{
 color: black;
 background: #e0e0e0;
 outline: 1px dotted #a0a0a0;
 display: block;
 float: none;
 font-weight: normal;
 font-size: 12px;
 line-height: 14px;
 padding: 2px;
 text-align: justify;
 text-indent: 0;
}


BODY {
  font-family: "Trebuchet MS", "Tahoma", "arial", "helvetica", "sans-serif"
}

$DOCUMENT {
}
